Permanently delete an attachment
View as MarkdownPOST
/v1/attachments/{id}/purgePermanently deletes an attachment in the trash. Its bytes are removed when no other attachment uses them. Cannot be undone.
docs:writeCannot be undone
curl -X POST "https://api.lydie.co/v1/attachments/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/purge" \
-H "Authorization: Bearer $LYDIE_TOKEN"Path parameters
Response
- purgedIdsULID[]
{
"purgedIds": [
"01JCQ3V5MZ8G4ZK2X7T9R6N1PB"
]
}Errors use one envelope for every endpoint. See Errors and versions.